trackpoint.hh File Reference
`#include <istream>`
`#include <ostream>`
`#include <mia/core/import_handler.hh>`
Include dependency graph for template/trackpoint.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | TTrackPoint< Transformation >
| Class to track pixel movement based on a transformation. More...

## Functions

template<typename Transformation>
std::ostream & | operator<< (std::ostream &os, const TTrackPoint< Transformation > &tp)

## Function Documentation

## operator<<()

template<typename Transformation>

std::ostream & operator<< | ( | std::ostream & | os,
|  | const TTrackPoint< Transformation > & | tp )

Definition at line 110 of file template/trackpoint.hh.

References TTrackPoint< Transformation >::print().